# Uses of Class
org.eclipse.swt.events.FocusEvent

Packages that use FocusEvent
Package
Description
org.eclipse.swt.events

## Uses of FocusEvent in org.eclipse.swt.events

Methods in org.eclipse.swt.events with parameters of type FocusEvent
Modifier and Type
Method
Description
`void`
FocusAdapter.`focusGained(FocusEvent event)`
Sent when a control gets focus.
`void`
FocusListener.`focusGained(FocusEvent event)`
Sent when a control gets focus.
`void`
FocusAdapter.`focusLost(FocusEvent event)`
Sent when a control loses focus.
`void`
FocusListener.`focusLost(FocusEvent event)`
Sent when a control loses focus.